Subject: Request for withdrawal of original certificates
From: Surajit Bhadra <[email-masked]>
To: Varun Kamal <[email-masked]>
Cc: Ashish Dabral <[email-masked]>, admin <[email-masked]>, Deeksha Dadu <[email-masked]>
Date: Sun, 10 Aug 2014 16:33:23 +0530 (IST)

Dear Varun,

As discussed earlier, I would like to request herein that please return my original academic certificates which are submitted in your organization. They were supposed to be returned after 3 months. Since there is no communication received from you regarding this, I request you to return those certificates at the earliest.

Please let me know when should I come and meet you to receive the same. 

Thanking you, 
 
Surajit Bhadra